@media(max-width: 1199px) {
    .main-nav .side-menu__toggler {
        display: block;
    }
    .main-nav .main-navigation {
        display: none;
    }
    .main-nav .logo-box  .logo{
        width:45vw;
    }
    .side-nav{
        padding:0;
    }
}

@media(max-width: 991px) {

    .side-nav .nav-item{
        display: inline-block;
        width:33.3%;
    }
    .side-nav .nav-item.active:after {
        background:transparent;
    }
    .side-nav .nav-item:last-child{
        border-bottom:1px solid #dde6ed;

    }

    .sub-list-text .item .title{
        width:100%;
    }
    .footer .logo{
        width: 50vw;
    }
    .footer .logo-box{
        border-bottom: 1px solid rgba(255,255,255,0.2);
        padding-bottom:20px;
        margin-bottom:20px;
    }
}

@media(max-width: 767px) {
    .main-nav {
        background-size: 140%;
    }
    .main-nav .logo-box  .logo{
        width:60vw;
    }

    .side-nav .nav-item{
        display: inline-block;
        width:50%;
    }
    .sub-list-media .item {
        padding:1.125rem 0;
    }
    .sub-list-media .item .item-body{
        width:calc(100% - 10rem);
        position: relative;
        padding-left:1.125rem;
    }
    .sub-list-media .item-img {
        width:10rem;
    }
    .sub-list-media .title {
        color: #333;
        font-size: 1rem;
        line-height: 1.5;
        margin-bottom: 0.625rem;
    }



}

@media(max-width: 625px) {


}


